Brauche avifile-qt.rpm für suse 9.3 i386

Dieses Thema im Forum "Anwendungen" wurde erstellt von SchwarzerLotus, 03.09.2005.

  1. #1 SchwarzerLotus, 03.09.2005
    SchwarzerLotus

    SchwarzerLotus Doppel-As

    Dabei seit:
    04.05.2005
    Beiträge:
    131
    Zustimmungen:
    0
    Ich habe überall gesucht, auf rpmseek.com gibt es das paket nur für i586, auf suse.de gar nicht und auf der homepage nur bis suse 8.2.
    und auch mit googel habe ich nur für i586 was gefunden

    und ohne dem paket funktioniert der befehl "qmake" nicht!!!!!!

    bitte helft mir
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 DennisM, 03.09.2005
    DennisM

    DennisM Moderator u. Newsposter

    Dabei seit:
    08.05.2004
    Beiträge:
    4.883
    Zustimmungen:
    0
    Ort:
    GER/NRW/Essen
  4. #3 SchwarzerLotus, 03.09.2005
    Zuletzt bearbeitet: 03.09.2005
    SchwarzerLotus

    SchwarzerLotus Doppel-As

    Dabei seit:
    04.05.2005
    Beiträge:
    131
    Zustimmungen:
    0
    vielen, vielen dank
    habe gar nicht gewusst, dass ein i586 paket auch für i386 funktioniert

    Edit: na toll eingegeben und folgende meldung:

    lrelease locale/*.ts
    /bin/sh: lrelease: command not found
    make: *** [MyPasswordSafe] Fehler 127
    linux:/home/SchwarzerLotus/Downloads/MyPasswordSafe-20050615 #

    X(
    weiß jemand, wie ich jetzt weiterkomme?
     
  5. #4 DennisM, 03.09.2005
    DennisM

    DennisM Moderator u. Newsposter

    Dabei seit:
    08.05.2004
    Beiträge:
    4.883
    Zustimmungen:
    0
    Ort:
    GER/NRW/Essen
    Hö ich denke du willst eine RPM Datei installieren?
    Das musst du nun mal erklären.

    MFG

    Dennis
     
  6. #5 SchwarzerLotus, 03.09.2005
    SchwarzerLotus

    SchwarzerLotus Doppel-As

    Dabei seit:
    04.05.2005
    Beiträge:
    131
    Zustimmungen:
    0
    ja die habe ich gebraucht, damit ich mypasswordsafe zum laufen bringe

    also befehl zum installieren eigegeben
    erste fehlermeldung war, dass ich qmake nicht ausführen konnte
    dafür brauchte ich das paket

    und jetzt kam das *hmpf*
     
  7. #6 DennisM, 03.09.2005
    DennisM

    DennisM Moderator u. Newsposter

    Dabei seit:
    08.05.2004
    Beiträge:
    4.883
    Zustimmungen:
    0
    Ort:
    GER/NRW/Essen
  8. #7 SchwarzerLotus, 04.09.2005
    SchwarzerLotus

    SchwarzerLotus Doppel-As

    Dabei seit:
    04.05.2005
    Beiträge:
    131
    Zustimmungen:
    0
    hat sich erledigt, ich verwende einen anderen pwmanager
    trotzdem danke
     
  9. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  10. Horus

    Horus Doppel-As

    Dabei seit:
    08.06.2005
    Beiträge:
    138
    Zustimmungen:
    0
    Also mal zur Erklärung, was es mit den i386er Bezeichnungen auf sich hat.

    i386:
    ist eigentlich nur ein i386er oder kompatible gemeint. -- Ist aber auch ein Synonym für x86 (also die Plattform an sich)

    i486:

    486 .. und kompatible.

    i586:

    ist der Pentium 1 und kompatible

    i686:


    ist alles ab dem Pentium Pro (Pentium 2, Pentium3, Pentium4, Pentium M, Intel Xeon, Athlon XP, ...)

    da die x86er Prozessor Struktur abwärts kompatibel ist, kannst du jedes Paket auf aktuellen Prozessoren verwenden. Auch wenn du einen i686 hast, kannst du i586 Pakete verwenden.

    weiter Infos:

    http://de.wikipedia.org/wiki/I686

    Gruß

    Horus
     
  11. #9 DennisM, 04.09.2005
    DennisM

    DennisM Moderator u. Newsposter

    Dabei seit:
    08.05.2004
    Beiträge:
    4.883
    Zustimmungen:
    0
    Ort:
    GER/NRW/Essen
    Danke für diese gute und sachliche Erläuterung :)

    FULL ACK

    MFG

    Dennis
     
Thema:

Brauche avifile-qt.rpm für suse 9.3 i386

Die Seite wird geladen...

Brauche avifile-qt.rpm für suse 9.3 i386 - Ähnliche Themen

  1. FSFE: Bundesnetzagentur will Verbraucher entmündigen

    FSFE: Bundesnetzagentur will Verbraucher entmündigen: Die Free Software Foundation Europe sieht den aktuellen Entwurf der »Transparenzverordnung« der Bundesnetzagentur als Legitimierung einer...
  2. Brauche 2 Skripte

    Brauche 2 Skripte: Hallo Zusammen Ich bin nicht der Programmierer, eher nur der "veränderer". Ich wollte fragen ob mir jemand 2 Skripte Schreiben kann (muss nicht...
  3. Brauche Hilfe bei Lösunge einer Aufgabe

    Brauche Hilfe bei Lösunge einer Aufgabe: In der Dateil /etc/passwd sind zeilenweise alle User aufgelistet. Der Name ist dabei vom Zeilenanfang bis zum ersten Doppelpunkt. Erstellen Sie...
  4. Brauche hilfe bei einen Shell Script "-eq Parameter"

    Brauche hilfe bei einen Shell Script "-eq Parameter": Hallo miteinander, bin Neuling in shell Programmierung und brauche etwas Hilfe: und zwar möchte ich einige Zeilen aus einer Datei "user.db"...
  5. 1:1 NAT brauche Hilfe bei der Erstellung eines Shellscripts

    1:1 NAT brauche Hilfe bei der Erstellung eines Shellscripts: Hi, ich brauche Hilfe bei der Erstellung eines Shellskripts, was nach OpenVPN Neueinwahl die Datei /var/db/opt1_ip parst (in dieser Datei steht...